[
null,
{"id":1,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Restores 500 HP.","effects":[{"code":11,"dataId":0,"value1":0,"value2":500}],"hitType":0,"iconIndex":192,"itypeId":1,"name":"Potion","note":"","occasion":0,"price":50,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":2,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Medicine for my neighbor, the old man.\nLet's deliver it soon!","effects":[],"hitType":0,"iconIndex":192,"itypeId":1,"name":"Old man's medicine","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":3,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[※]A magical doll from a small country to the east.\nReduces MP.","effects":[],"hitType":0,"iconIndex":528,"itypeId":1,"name":"Kokeshi doll","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":4,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[※]Clothes received from Smith the blacksmith. \nIt's needed for certain events.","effects":[],"hitType":0,"iconIndex":529,"itypeId":1,"name":"Maid clothes","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":5,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[※]A \"Man's Weapon\" received from Smith the blacksmith.\nIt's needed for certain events.","effects":[],"hitType":0,"iconIndex":530,"itypeId":1,"name":"Magic dildo","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":6,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[※]A thick and shiny eggplant received from Samza.\nIt's needed for certain events.","effects":[],"hitType":0,"iconIndex":531,"itypeId":1,"name":"Eggplant","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":7,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"A tool for cutting trees, Naia needs it for a ceremony.\nDeliver it quickly.","effects":[],"hitType":0,"iconIndex":144,"itypeId":1,"name":"Axe","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":8,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Key received from the Mayor's wife, Mrs. Celine.\nOpens almost all doors in the Mayor's residence.","effects":[],"hitType":0,"iconIndex":240,"itypeId":1,"name":"Mayor's residence master key","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0}
]